.feature-bar {
    flex: 0 0 3.75rem;
    max-width: 3.75rem;
    padding: 1.5rem 0;
    background-color: var(--sidebar-bg);

    display: flex;

    .feature-bar-top {
        flex: 1;
        order: 0;
        align-self: flex-start;

        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .feature-bar-bottom {
        flex: 1;
        order: 1;
        align-self: flex-end;

        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}
